#hidden {
	display: none;
}
.sectionMenu {
	position: absolute;
	height: 100vh;
	left: 100%;
	width: 70%;
	transform: translate(-100%, 0);
	z-index: 9999;
	background-color: #FBB429;
	color: white;
	font-family: 'Lato';
	font-size: 2.3vh;
	&__container {
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		height: 30vh;
		text-align: right;
		width: 230%;
		margin-top: 10%;
	}
	&__link {
		text-decoration: none;
		color: white;
	}
	&__back {
		padding: 10%;
	}
	&__title {
		text-transform: uppercase;
		font-weight: bold;
		font-size: 2.6vh;
	}
	&__input {
		border-style: none;
		border-bottom: 1px solid white;
		background: none;
		width: 60%;
		display: block;
		margin: 0 auto;
		&::placeholder {
			color: white;
			font-size: 2.3vh;
			font-weight: 100;
		}
	}
	&__button {
		border: 2px solid white;
		font-size: 2.5vh;
		background: none;
		color: white;
		border-radius: 5px;
		display: block;
		margin: 0 auto;
		padding: 2% 5%;
		width: 80%;
	}
	&__google {
		&--container {
			display: flex;
			justify-content: space-around;
			background: white;
			border-radius: 5px;
			margin: 0 auto;
			width: 60%;
			color: grey;
			padding: 2%;
		}
		&--logo {
			width: 20%;
			height: 100%;
		}
		&--texte {
			margin-top: 5%;
		}
	}
}
#connect {
	display: none;
	justify-content: space-around;
	flex-direction: column;
	height: 30vh;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}